Phase	Description	Duration	COMSUPTION	LABEL_POS	SHOWED
smps_startup	Start up	35	7.25	up	True
active1_before_xtal_startup	CPU active	350	3.3	up	True
xtal_startup	XTAL start up	150	1.8	up	True
calibration	Calibration	60	5.5	up	True
pll_locktime_RX	Pll Lock time	50	4.8	down	True
inter_packet_delay	RX/TX	90	2.0	down	True
pll_locktime_TX	Pll Lock time	60	5.2	down	True
tx	TX	0	6.6	up	True
rx	RX	0	7.7	up	True
active2_before_sleep	CPU running	320	2.0	up	True
active2_before_sleep_cpu_off	CPU off	60	0.5	up	True
